Description

Hi,

I'm wondering which are the most appropriate weights for my analysis. I'm analysing employment transitions between any two
consecutive waves, amongst parents of members of the youth panel, using all five waves of data. I've restricted my sample to
households which include a mother and father figure, and a member of the youth panel, who are all present at at least two
consecutive waves.

Can you offer me any advice as to the most appropriate weights to use?

Best wishes,

Libby

History

#1 - 05/19/2016 04:47 PM - Olena Kaminska
Libby,

Thank you for your question. You situation is complex and unique and we do not have the weight that will take into account all of the nonresponse in
your analysis but | will be able to suggest the most suitable suboptimal weight.

From the description of your analysis | understand that you are using adult full questionnaires of both parents and require the information about youth
from household questionnaire and grid but do not require the youth questionnaire to be completed. If that's the case your best suboptimal weight is
the longitudinal full adult response weight taken from the second wave of each pair of the waves that you analyse. This weight will take account for
most of the non-response and the design of the survey except for the nonresponse related to joint parent response (as opposed to an individual
response). If you are using information from proxy interviews you should use the equivalent proxy weight (and the missed nonresponse will be
smaller).

If all the information you need can be obtained from the household questionnaire, then our weights cover all nonresponse parts (if both parents live in
the same household) and you should use longitudinal psnenXX_Iw weight.

Hope this helps,
Olena

#2 - 05/24/2016 01:25 PM - Alita Nandi

- Status changed from New to In Progress

- Assignee changed from Olena Kaminska to Libby Webb
- % Done changed from 0 to 90

#3 - 05/24/2016 01:25 PM - Alita Nandi

- Private changed from Yes to No

#4 - 06/06/2016 09:50 AM - Victoria Nolan
- Status changed from In Progress to Closed

- % Done changed from 90 to 100
